/*container that stores all elements*/
.container {
  display: flex;
  flex-direction: row;
  justify-content: space-around;
  margin: 0 auto;
}

/*wrapper for confirm button*/
#confirm-container {
  margin-left: 5%;
  margin-right: 2.5%;
}

/*wrapper for decline button*/
#decline-container {
  margin-left: 2.5%;
  margin-right: 5%;
}

/*global button properties*/
.logout-btns {
  width: 8vw;
  margin-top: 1vh;
}
